Yatse 8.0.0 released


#1
  • Important: Android 4.0.x is no more supported. Yatse now have API 16 (Jelly Bean) as a minimal requirement.
     
  • Added: Complete new internal audio player. (Based on Exoplayer)
  • Added: Internal audio player now support gapless playback for compatible media.
  • Added: Complete Android Auto support.
  • Changed: Playlist tabs in file view are now entries in the normal files list.
  • Updated: Updated Hungarian translation thanks to AcCEsS.
  • Fixed: Many internal changes for always more stability and better future.